Ocean of Jobs
REST APIReferenceAccount

Removes an alert

DELETE
/me/alerts/{id}

Authorization

bearerAuth
headerAuthorizationBearer <JWT>

Your Cognito ID token, as Authorization: Bearer <id_token>. If a token is missing, expired, or invalid, the request returns 401 Unauthorized.

Path Parameters

id*string
Formatuuid

Response Body

Success with no content returned (e.g., deleted item).

Example Request
curl -X DELETE 'https://oceanofjobs.com/api/me/alerts/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
Empty